<div class="ranking-table">
      <h2>Ranking Top 5</h2>
      <table>
        <thead>
          <tr>
            <th>Posición</th>
            <th>Usuario</th>
            <th>Puntaje</th>
          </tr>
        </thead>
        <tbody>
          {% for key, value in dataUser.items %}
            <tr>
                <td>{{ key }}</td>
                <td>{{ value.usuario }}</td>
                <td>{{ value.puntos }}</td>
            </tr>
          {% endfor %}
        </tbody>
      </table>
</div>